Bug 863497 - Failed to load part ".message.mixed.1.text-highlight.plain_text.0'
Failed to load part ".message.mixed.1.text-highlight.plain_text.0'
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 11:27 EDT by Tim Waugh
Modified: 2012-10-16 08:54 EDT (History)
3 users (show)

See Also:
Fixed In Version: evolution-3.6.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-16 08:54:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
message (mbox format) (63.00 KB, application/mbox)
2012-10-05 11:27 EDT, Tim Waugh
no flags Details

  None (edit)
Description Tim Waugh 2012-10-05 11:27:51 EDT
Created attachment 622282 [details]
message (mbox format)

Description of problem:
Attempting to view an attached patch file inline failed.

When clicking the arrow-document button to view the attachment, this message is seen instead:
Failed to load part ".message.mixed.1.text-highligh.plain_text.0'

Version-Release number of selected component (if applicable):
evolution-3.5.92-2.fc18.x86_64
Comment 1 Milan Crha 2012-10-15 12:10:21 EDT
Thanks for a bug report and data. Can it be that you are missing the 'highlight' package in your environment? There was done a fix meanwhile, at the upstream
bug [1], which has the same symptoms.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=684447
Comment 2 Tim Waugh 2012-10-16 04:43:16 EDT
Yes, installing highlight fixes the problem. Should evolution require highlight?
Comment 3 Milan Crha 2012-10-16 08:54:17 EDT
Requiring highlight is one option. The upstream bug has a fix which formats the parts as plaintext, if highlight cannot be found. In other words, this is fixed upstream, part of 3.6.1.

Note You need to log in before you can comment on or make changes to this bug.